Bug 606893 - apply the patch required to build python-eventlet-doc on EPEL5
apply the patch required to build python-eventlet-doc on EPEL5
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-eventlet (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Lev Shamardin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 12:51 EDT by Lev Shamardin
Modified: 2010-09-24 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-eventlet-0.9.12-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-24 13:38:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for building documetation with old sphinx (2.77 KB, patch)
2010-06-22 12:53 EDT, Lev Shamardin
no flags Details | Diff

  None (edit)
Description Lev Shamardin 2010-06-22 12:51:42 EDT
Description of problem:
Toshio Ernie Kuratomi provided a patch which allows to build python-eventlet-doc on EPEL branch. It should be integrated into the pacakge.
Comment 1 Lev Shamardin 2010-06-22 12:53:15 EDT
Created attachment 426017 [details]
Patch for building documetation with old sphinx
Comment 2 Kevin Fenzi 2010-06-26 21:23:07 EDT
I had to tweak with the patch some... 

here's the src.rpm I have currently: 

http://www.scrye.com/~kevin/fedora/python-eventlet-0.9.9-1.el5.src.rpm

I'm not sure it's ideal. Can you check it over and see if you have any further ideas on it?
Comment 3 Fedora Update System 2010-09-08 10:14:40 EDT
python-eventlet-0.9.12-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-eventlet-0.9.12-2.el5
Comment 4 Fedora Update System 2010-09-08 12:27:54 EDT
python-eventlet-0.9.12-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-eventlet'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/python-eventlet-0.9.12-2.el5
Comment 5 Fedora Update System 2010-09-24 13:38:28 EDT
python-eventlet-0.9.12-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.